﻿.foo
{
}

/* Modal popup */
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 10px;
	width: 250px;
}
.modalItem
{
    overflow: auto;
    height: 100%;
    margin: 15px 0px;
}
.modalItem p
{
    margin: 0px 0px 5px 0px;
}
#left .modalHdr
{
    cursor: move;
    background-color: #336666;
}
.modalHdr
{
    background-color: #336666;
    overflow: hidden;
}
.modalItem p.note
{
    margin: 0px 0px 5px 0px;
    padding: 0px;
}
#left .modalHdr h3, #left .ajaxTabs .modalHdr h3
{
    padding: 3px 3px 3px 11px;
    color: White;
    font-size: 11pt;
    margin: 0px;
}
.modalHdr a
{
    background-color: #91002B;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    padding: 4px 6px 5px 7px;
    display:block;
    width:10px;
    float:right;
}
.modalHdr a:Hover
{
    background-color: #000000;
    color: White;
}

/* Modal-style throbber */
.throbber {
	height: 100%;
	overflow: hidden;
	padding: 10px;
	background-color: White;
	text-align: center;
}

/* Collapsible panels */
h5.collapse
{
    cursor: pointer;
    margin: 10px 0px;
}
h5.collapse .plus-minus
{
    margin-right: 4px;
}

/* Calendar */
.MyCalendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: White;
    z-index: 1000;
}
.MyCalendar .ajax__calendar_container td {
    padding: 0px;
    text-align: center;
    vertical-align: middle;
}
.MyCalendar .ajax__calendar_body .ajax__calendar_day,
.MyCalendar .ajax__calendar_body .ajax__calendar_month,
.MyCalendar .ajax__calendar_body .ajax__calendar_year 
{
    border: solid 1px White;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: Gray;
    border: solid 1px White;
    background-color: White;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: Blue;
    background-color: #EDF9FF;
    border: solid 1px #C0FFFF;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: Blue;
    background-color: #EDF9FF;
    border: solid 1px Blue;
}

/* Coalpsible panels */
.expand
{
    overflow: hidden;
    height: auto;
}
h4 span.HeaderDesc
{
    font-size: 8pt;
    float: right;
    padding-right: 5px;
}
#nav h4.collapse, #right h4.collapse
{
    cursor: pointer;
    background-color: #AC0137;
}

/* Tabs */
.ajaxTabs
{
}
.ajaxTabs .details
{
    border: solid 1px Silver;
}
.ajaxTabs .ajax__tab_header
{
    padding-top: 5px;
}
.ajaxTabs .ajax__tab_body
{
    padding: 15px 10px;
    border: solid 1px #D1D1D1;
    min-height: 300px;
}
.ajaxTabs .ajax__tab_outer
{
    height: 18px;
    width: 120px;
    text-align: center;
    background: url('images/content/tab_bg.png') no-repeat left top;
    padding-top: 2px;
    margin: 0px 0px 0px 3px;
}
.ajaxTabs .ajax__tab_tab
{
    display: block;
    cursor: pointer;
    height: 18px;
    width: 120px;
}
.ajaxTabs .ajax__tab_active .ajax__tab_outer
{
    background-image: url("images/content/tab_bg_selected.png");
    color: #800000;
}
.ajaxTabs .ajax__tab_hover .ajax__tab_outer
{
    color: #C00000;
}
#left .ajaxTabs h3
{
    margin-bottom: 15px;
}

/* Animated online help */
#help
{
    display: none;
    width: 400px;
    height: auto;
    z-index: 2;
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    border: solid 1px #CCCCCC;
    background-color: #FFFFFF;
    padding: 10px 10px 20px 10px;
    font-size: 12px;
}
#btnCloseParent
{
    float: right;
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
#flyout
{
    display: none;
    overflow: hidden;
    z-index: 2;
    background-color: #FFFFFF;
    border: solid 1px #D0D0D0;
}

#help h1
{
    margin-bottom: 15px;
}

/* Auto complete */
#left .ajaxSearch ul, #left .ajaxSearch li
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.autocomplete_completionListElement
{
    border: solid 1px Silver;
    background-color: White;
    padding: 3px;
    height: 250px;
    overflow-y: scroll;
}
#left .ajaxSearch li.autocomplete_listItem
{
    padding: 3px;
}
#left .ajaxSearch li.autocomplete_highlightedListItem
{
    cursor: pointer;
    background: #ECECEC;
    color: Blue;
    padding: 3px;
}